Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://staging.api.onenumber.africa/v1/message/{reference} \ --header 'Authorization: Bearer <token>'
{ "statusCode": 123, "message": "<string>", "data": [ { "reference": "<string>", "currentStatus": "<string>", "type": "<string>", "message": "<string>", "expiry": "<string>", "recipients": [ { "reference": "<string>", "phoneNumber": "<string>", "email": "<string>", "firstName": "<string>", "lastName": "<string>" } ], "statuses": [ { "name": "<string>", "createdAt": "<string>" } ] } ] }
Show properties